Subject: Re: MPLS routing accross AS boundaries

From: Ben Abarbanel <[email-masked]>
Date: Mon, 03 Apr 2000 10:29:26 -0400

Sumit:
  Yes, I have a solution. I am working on a draft now, and have nailed
down
the basic concept and mechanism. I need a few more days to clean it up
and
will make it public. If others are interested in coauthoring it with me,
I will be
delighted.

Regards,
Ben

Sumit Garg wrote:

> Ben:
>
> > James:
>
> [snip]
>
> > in the Internet. I say we need a mechanism that has total
> > picture view of the entire
> > Internet
> > at the source or Ingress router of the first LSP. Thereby, it
> > could choose the right
>
> I think the current internet "only" supports the hop-by-hop
> paradigm. Can/ does one view of the entire Internet at all exist/
> possible. After all the Internet is pretty dynamic. And I think
> there is no (routing) protocol that really facilitates an entire
> view of the internet. Correct me if I'm wrong
>
> > LSP that
> > will be considered with all the others down the path to the
> > destination. I have a
> > solution for
> > that with BGP.
>
> Could you share this. Sounds interesting ...
>
> Regards
> Sumit
>
> =====
> Sumit Garg
> [email-masked]
>
> __________________________________________________
> Do You Yahoo!?
> Talk to your friends online with Yahoo! Messenger.
> http://im.yahoo.com

--
Remember
========
"Don't be afraid to try something new. Amateurs built the Arc,
professionals built Titanic"